/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    color: #cc2900 !important;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #cc2900 !important;
}

.et_fixed_nav #logo {
    margin-bottom: 0;
    max-height: 100px;
    padding-bottom: 15px;
}

#et_top_search {display: none;}


#main-header nav#top-menu-nav {
    padding-top: 30px !important;
}


.pw-home-optin div.container-optin{margin: 0 auto; width:90%;}

 input#mc-embedded-subscribe.button{
 background: #493729;
border: 1px solid #493729F;
color: #fff;
cursor: pointer;
font-size: 18px;
font-weight: bold;
padding: 6px 0;
width: 80px;
height: 80px;
border-radius: 50px;
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
margin-top:-20px;
border:none;

   
}


.pw-home-optin .pw-one-half {
    box-sizing: border-box;
    float: left;
    margin-left: 2%;
    width: 48%;
    
}
.pw-home-optin .pw-first {
    margin-left: 0;
    text-align: center;
    width: 50%;
    padding-top:25px;
    font-size: 20px;
    }


.pw-last {padding-top:0px;}

.pw-home-optin {
    background: #627D16;
    color: #FFFFFF;
   
    font-size: 20px;
    min-height: 88px;
    padding: 0;
    margin-top: -5px;
}
.pw-home-optin form {
    margin-bottom: 0;
}
.pw-home-optin .field-group {
    float: left;
    margin-right: 8px;
    width:35%;
}
.pw-home-optin .field-group input[type="text"], .pw-home-optin .field-group input[type="email"] {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3) inset;
color:#777;
font-size:15px;
    margin-bottom: 0;
    padding: 7px;
width:90%;
}
.pw-home-optin .pw-one-half, .pw-home-optin .container, .pw-home-optin #embedded-subscribe-form {
    height: 34px;
    max-height: 34px;
}

@media screen and (max-width: 1140px) {
.pw-home-optin .field-group {
    margin-right: 20px;
    width: 28%;
}
.pw-home-optin #embedded-subscribe {
    float: right;
    top: -70px;
    width: 35% !important;
}
.pw-home-optin span.pw-hide-mobile {
    display: none;
}

}
@media screen and (max-width: 768px) {

.pw-home-optin {
    height: 215px;
    max-height: 215px;
}
 .pw-home-optin .pw-one-half {
    float: none;
    height: auto;
    margin-left: 0;
    max-height: none;
    text-align: center;
    width: 100%;
}

.pw-home-optin .pw-first {
    margin-bottom: 30px;
}
.pw-home-optin span.pw-hide-mobile {
    display: inline;
}
.pw-home-optin #embedded-subscribe {
    width: auto;
}

}
@media screen and (max-width: 468px) {
 .pw-home-optin {
    
    min-height: 320px;
}
 .pw-home-optin .pw-one-half {
    height: 75px;
    max-height: 75px;
}

.pw-home-optin .field-group {
    display: block;
    float: none;
    margin:0 auto 10px;
    width: 60%;
}
input#mc-embedded-subscribe.button{margin-top:0;}

}

.optin-class{margin-bottom: 0px;}


.optin-parent .et_pb_row{padding-top:5px;}


/*pre-footer */

.et_pb_scroll_top{bottom: 100 !important;}

#footer-widgets {
    padding-top: 40px !important;
}

.footer-widget {
    margin-bottom: 30px !important;
}

ul.foot-menu li{display: inline-block; border: none; list-style: none;}

ul.foot-menu li:before {content: none !important;}

ul.foot-menu li a{padding:0 10px; font-size: 16px; text-decoration: none !important;}

/* secondary menu */

.et_pb_section.second-menu-section.et_section_regular div.et_pb_row{padding-top: 15px !important;}

.second-menu-section{padding:0px 0 0 0px !important;
 border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
margin-top: 40px;}

.second-menu-inner{margin-bottom: 0 !important;}

ul.second.menu{padding:0; }

 ul.second.menu li{display: inline-block; list-style: none; padding:0 25px 15px; margin: 0;
    margin-left: -4px;}

 ul.second.menu li a{padding:0 30px; font-size: 20px; 
    text-decoration: none !important; color:#666; font-weight: bold;}

 ul.second.menu li.o{ border-bottom: 3px solid #996301;}
 ul.second.menu li.t{border-bottom: 3px solid #cc7502;} 
 ul.second.menu li.th{border-bottom: 3px solid #ff831f;} 
 ul.second.menu li.f{border-bottom: 3px solid #cc2900;} 
 ul.second.menu li.fi{border-bottom: 3px solid #bf5b05;} 
 ul.second.menu li.s{border-bottom: 3px solid #627d16;}   


 /*sidebar optin */
 #optin h3 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
   
    text-align: center;
}

#optin p{color:#fff; font-size:18px;}

  #optin input {
    
    border: 1px solid #ccc;
    font-size: 15px;
    margin-bottom: 10px;
    padding: 11px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
background: #f6f6f6;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.67),inset 0 1px 3px rgba(5,5,5,0.13);
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.67),inset 0 1px 3px rgba(5,5,5,0.13);
box-shadow: 0 1px 0 rgba(255,255,255,0.67),inset 0 1px 3px rgba(5,5,5,0.13);
margin-right:10px;
width:90%;
color:#666;
    
  }
    #optin input.name { background: #fff; padding-left: 15px }
    #optin input.email { background: #fff ; padding-left: 15px }
    #optin input[type="submit"] {
      background: #493729;
      border: 1px solid #493729;
      color: #fff;
      cursor: pointer;
      font-size: 18px;
      font-weight: bold;
      padding: 11px 0;
      box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.1) inset;
      width: 100%
    } 


/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 320px;
    max-width: 480px;
    max-height: 240px;
    width: 48%;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}


    /*---------------*/
/***** Oscar *****/
/*---------------*/

figure.effect-oscar {

}

figure.effect-oscar img {
    opacity: 0.9;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
    padding: 0;
    -webkit-transition: background-color 0.35s;
    transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #fff;
    content: '';
}

figure.effect-oscar h2 {
    margin: 20% 0 10px 0;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
}

figure.effect-oscar:hover h2 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

figure.effect-oscar:hover figcaption {
    background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
    opacity: 1;
}

figure figcaption h2.title-banner2 {
text-align: center;
font-size: 30px;
font-weight: bold;
color: white;
text-shadow: 0px 3px 4px #1a1a1a;
padding-top: 0px !important;
}

 figure.effect-oscar figcaption p a{color:#fff; font-size: 20px; font-weight: bold;}




#footer-bottom {background: #CC2900 !important;
}



#footer-info{color: #fff !important;}

.Social_Widget h4.widgettitle{text-align: center !important; color:#fff;}

.et_pb_slider {
    max-height: 400px !important;
    overflow: hidden;
    position: relative;
}
.blog-title-section{padding:0 !important;}

.home-widgets{border:none !important;}

.et_pb_widget{margin: 0 0 30px !important;
padding:20px 20px  !important;
background: #627D16;
}




/*single page style*/
#main-content .container:before { content: ''; position: absolute; top: 0;
 height: 100%; width: 1px; 
  background-color: transparent !important;} 

#facebook span.fsl.fwb a{color:#fff !important;}

 .widget_recent_entries h4.widgettitle{margin-bottom: 15px !important;}
 h4.widgettitle{color: #fff !important; text-align: center;}

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #fff !important;
}

h3.widget-title.srp-widget-title{color: #fff !important; text-align: center;
 margin-bottom: 15px; }

h4.srp-post-title a.srp-post-title-link{color: #fff !important;}
.single-optin{padding-top: 10px;}

.et_pb_widget.widget_aboutmewidget{color: #fff !important;}

.et_pb_slider{margin-top: -7px !important;}

/* widgets color 

#social-widget-3 {background: #819744 !important;}

#text-7{background: #83604d !important;}

#text-6{background: #CC2900 !important;}

#wdg_specialrecentpostsfree-2{background: #c75a39 !important;}

#aboutmewidget-2{background: #bf5b05 !important;}

*/

  
